enabled: '1'
content: '&copy; 2019 by <a href="https://www.rockettheme.com/" title="RocketTheme" class="g-powered-by">Remnant</a>. All rights reserved. Designed and developed by <a href="https://www.rockettheme.com/" title="RocketTheme" class="g-powered-by">RocketTheme</a>. Photos by Tookapic and Unsplash.'
css:
  class: g-branding
